textarea
{
  width:100px ; 
  height: auto;
  margin: 5px 5px 5px 5px;
  border-radius: 10px;
  resize: none;
  background-color: #aaaaaa;
}


.menu-sub .gg-profile
{
  background-color: gray;
}
#li1 i
{
  display:inline-block ;
}

*
{
  font-family: Arial, Helvetica, sans-serif;
}
#ul2
{
  margin-top: 0px;
  margin-left: 0px;
  
  background-color: white;
  width: 120px;
  
}

#ul2 li{
    margin: 15px 15px 15px 15px;
    padding: 0;
}

header{
  background-color: gray;
  color: white;
  position: fixed;
  left: 0;
  right: 0;
  top:0;
  height: 35px;
  align-items: center;
  display: flex;
}
.nav-1
{
  position: absolute;
  
  right: 0;
  padding: 0;
  margin: 0;
  display: inline-block;
}
.menu-main
{
  display: flex;
  

}

.menu-main a
{
  text-decoration: none;
}
.menu-main li
{
  list-style: none;
  position: relative;
  
}
.menu-main >li
{
  margin: 0px 15px 0 0;
}
.menu-main >ul
{
  background-color: white;
  
}
.menu-sub
{
  display: none;
  position: absolute;
  color: black;
  
  padding-top: 20px;
  margin-left: -30px;
  margin-top: 13px;
  
  border: 1px solid #000;
  padding: 0;
  background-color: white;
}
.menu-sub li
{
  
  display: flex;
  
  margin: 20px 0 0 0;
  
}
.menu-sub div
{
  margin: 0px 0px 0px 5px;
  padding: 0;
}
.menu-main li:hover .menu-sub
{
  display: block;
}

.notif {
  display: inline-block;
  margin-top:10px;
  margin-left: 9px;
  height: 5px;
  width: 5px;
  border: 1px solid transparent;
  border-radius: 50%;
  position: relative;
  background-color:orange;
  
  animation-duration: 0.35s;
  animation-iteration-count:infinite;

}
.bell:hover .notif
{
  animation-name: notif-1;
  
}
@keyframes notif-1
{
  0%
  {
      height: 5px;
      width: 5px;
  }
  100%
  {
    height: 10px;
    width: 10px;
  }
}

.h-3
{
  margin-left: 190px;
  margin-top: -80px;
  font-size: 30px;
  font-weight: lighter;
}

.aside-div
{
  margin-top: 70px;
  margin-left: 0px;
  width: 150px;
}

.aside-list li
{
    text-decoration: none;
    list-style: none;
}
table,th,td{
  border-collapse: collapse;
  border: 1px solid #000;
  text-align: center;
}
.table-1 
{
  margin-left: 190px;
  margin-top: 30px;
}
.table-1 td
{
  padding: 10px 10px 10px 10px;
}
#btn-plus
{
  margin-left: 720px;
  margin-top: -30px;
}

.modal{
  display: none; 
  position: fixed; 
  z-index: 1; 
  padding-top: 100px; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto;
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4);
}


.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}
#confirm-modal
{
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;


}

.close span{
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.base {
  display: inline-block;
  
  height: 10px;
  width: 10px;
  border: 1px solid transparent;
  border-radius: 50%;
  position: relative;
  background-color:green;

}

.aside-list a
{
    text-decoration: none;
    color: black;
    list-style: none;
}




 